uuid: 34f7b3fa-2c82-4fdb-8f60-fe6bbc5fa363
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_quote_image
    - media.type.banner_image
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.field_quote_image
field_name: field_quote_image
entity_type: paragraph
bundle: quote
label: 'Quote Image'
description: 'Image displayed behind the quote.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
